body {
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
	color: black;
        background-repeat: no-repeat;
	background-color:  #777;
        background: linear-gradient(to right, #999,#ccc); 
	/*background-color: #9FD5C0; /* #5EB592;*/
	margin: 0.5em;
	padding: 0;
        min-height: 200px;
        width: 99%;
}

#maincontainer{
	background-color:  grey;
	background: linear-gradient(to right, #999,#ccc); 
	min-height: 1200px;
}

/* By the way, this is a comment */

p {
	line-height: 1.5em;
}

h1 {
	color: #ffc;
	background-color: #2b3252 ;
	font-size: 2em;
	margin: -5px;
	margin-bottom: 0.5em;
	padding: 0.25em;
	font-style: italic;
	text-align: center;
	letter-spacing: 0.5em;
	border-bottom-style: solid;
	border-bottom-width: .5em;
	border-bottom-color: navy ;
}

h2 {
	color: white;
	background-color: #1dd0ea;
        background: linear-gradient(to right, #007,#00f);
	text-align: center;
	font-size: 1.5em;
	margin: 0;
	padding: 0.1em;
	padding-left: 1em;
        padding-right: 1em;
}

h3 {
        color: white;
	background-color: #1dd0ea;
        background: linear-gradient(to right, #007,#00f);
	text-align: center;
	font-size: 1.25em;
        margin: 0;
	padding: 0.1em;
	padding-left: 1em;
        padding-right: 1em;
	
}

h4 {
        color: white;
	background-color: #1dd0ea;
        background: linear-gradient(to right, #007,#00f);
	text-align: center;
	font-size: 1.0em;
        margin: 0;
	padding: 0.1em;
	padding-left: 1em;
        padding-right: 1em;
	
}

img {
	border-style: dashed;
	border-width: 2px;
	border-color: #ccc;
}

a {
	text-decoration: none;
}

strong {
	font-style: italic;
	
}

li {
	color: #900;
	font-style: italic;
}

.bgcolour1{
    background-color: #eee; 
}
.bgcolour2{
        background-color: #ccc;
}
.bgcolour3{
    background-color: whitesmoke; 
}

.inline{
    display:inline-block;
}
.p5{
    min-width:5%;
}
.p10{
    min-width:10%;
}

.p15{
    min-width:15%;
}
.p20{
    min-width:20%;
}
.p25{
    min-width:25%;
}
.p30{
    min-width:30%;
}
.p35{
    min-width:35%;
}
.p40{
    min-width:40%;
}
.p45{
    min-width:45%;
}
.p50{
    min-width:50%;
}

.width10{
    min-width:10px;
}
.width20{
    min-width:20px;
}
.width50{
    min-width:50px;
}
.width100{
    min-width:100px;
}
.width150{
    min-width:150px;
}

.width200{
    min-width:200px;
}

.width300{
    min-width:300px;
}

.width400{
    min-width:400px;
}
.names{
    display:inline-block;
    width: 200px;
    margin: 0; 
    padding: 8px;
    font-size: 120%;
}
.buttons{
    display:inline-block;
    width: 150px;
    margin: 0; 
    padding: 7px;
    text-align: center;
}
.titles{
    width:150px; 
    display:inline-block;
    margin-left: 20px;
    font-weight: bold;                    
}
.titlespurple{
    width:100px; 
    display:inline-block;
    font-weight: bold; 
    background-color: #bbf;
    padding-top: 2px;
    padding-bottom: 2px;
}
.fields{
    width:300px; 
    display:inline-block;
    padding:2px;
}

.titlebox{ /* used for the likes of the search box in products or the Add Contacts box in Customers */
    width:300px;
    position: relative;
    display: inline-block;
    padding: 3px;
    background-color: #CAE5E8;
    border: 2px solid black;
}

.titleboxcontent{
    width:100%;
    text-align: center;
    padding-top: 8px;
}
.floatright{
    float: right;
}
.floatleft{
    float: left;
}
.shrunk{
    height: 35px;
    overflow: hidden;
}

.shrunk2:hover{
    height: auto ;
    overflow: auto ; 
    z-index: 2000;
}
.th{
    background-color: #bbf;
    font: 100% arial, Helvetica, san-serif;
    border: none;
}
.td{
    border: solid 1px;
    border-color: #ddd;
    font: 100% arial, Helvetica, san-serif;
    color: black;    
}
table {
	background-color: #CAE5E8;
	font: 100% arial, Helvetica, san-serif;
        margin-top: 0;
        vertical-align: top;
        border: solid 2px;
        border-color: black;
}
td{
    border: solid 1px;
    border-color: #ddd;
    font: 100% arial, Helvetica, san-serif;
    color: black;
}

th {
	background-color: #bbf;
	font: 100% arial, Helvetica, san-serif;
        border: none;
        color:black;
}

.thdivs{
	background-color: #bbf;
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:40px;
        text-align: center;
}
.thdivm{
	background-color: #bbf;
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:150px;
        text-align: center;
}
.thdivml{
	background-color: #bbf;
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:200px;
        text-align: center;
}
.thdivl{
	background-color: #bbf;
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:300px;
        text-align: center;
}
.thdive{
	background-color: #bbf;
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:500px;
        text-align: center;
}

.tddivs{
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:40px;
}
.tddivm{
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:150px;
}
.tddivml{
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:200px;
}
.tddivl{
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:300px;
}
.tddive{
	font: 100% arial, Helvetica, san-serif;
        border: none;
        padding:10px;
        display: table-cell;
        width:500px;
}
.trdiv{
    display: table-row;
}

#customer {
position: fixed;
margin-left: 700px;
top: 10px;
background-color: #CAE5E8;
padding: 3px;
font-size:100%;
color: red;
border: #0000cc 1px solid;
display: none;
border: solid 2px black;
border-radius: 8px;
}

#itemlist {
position: fixed;
top:0px;
background-color: #CAE5E8;
font-size:100%;
color: red;
padding: 3px;
display: none;
border: #0000cc 1px solid;
display: inline;
border: solid 2px black;
border-radius: 8px;
opacity:0;
-webkit-transition: opacity .7s;
-moz-transition: opacity .7s;     
transition: opacity .5s;
z-index: 2;
}

#itemlistnew {
position: absolute;
top: 10px;
background-color: #CAE5E8;
padding: 3px;
font-size:100%;
color: red;
border: #0000cc 1px solid;
display: none;
border: solid 2px black;
border-radius: 8px;
opacity:0;
-webkit-transition: opacity .7s;
-moz-transition: opacity .7s;     
transition: opacity .5s;
}
#itemlist.fade{
  opacity:1;
}

#itemlist2 {
clear: both;
position: fixed;
margin-right: 300px;
padding: 20px;
top: 10px;
background-color: #CAE5E8;
padding: 3px;
font-size:100%;
color: red;
border: #0000cc 1px solid;
display: none;
border: solid 2px black;
border-radius: 8px;
opacity:0;
-webkit-transition: opacity .7s;
-moz-transition: opacity .7s;     
transition: opacity .5s;
}

#itemlist2.fade{
  opacity:1;
}

#noaccessbox{
     position:fixed;
     min-width:99%;
     min-height:99%;
     z-index:100;
     border: 1px solid black;
     background-color:lightgray;
}

#noaccess{
    width: 800px;
    font-size: 400%;
    margin: 0 auto;
    margin-top: 200px;
    text-align: center;
    background-color: white; 
    color: red;
    font-weight: bold;
    border: 5px solid black; 
    border-radius: 20px; 
    padding: 40px;
}
#newwindow {
position: fixed;
margin-left: 700px;
top: 0px;
background-color: #CAE5E8;
padding: 3px;
font-size: 100%;
color: black;
border: #0000cc 1px solid;
border: solid 2px black;
border-radius: 8px;
}

#moredetail {
position: fixed;
top: -40px;
background-color: #CAE5E8;
padding: 3px;
font-size: 100%;
color: black;
border: #0000cc 1px solid;
border: solid 2px black;
border-radius: 8px;
}

#overlay{
    display:none;
    position: fixed;
    width:80%;
    margin-left: 10%;
    height: 800px;
    background-color: lightgray;
    opacity: .95;
    border: 3px solid black;
    border-radius: 10px;
    
}

#sub {
position: fixed;
left: 730px;
top: 10px;
background-color: #f1f1f1;
width: 200px;
padding: 3px;
color: red;
border: #0000cc 1px solid;
opacity:0;
-webkit-transition: opacity .7s;
-moz-transition: opacity .7s;     
transition: opacity .5s;
display:none;
}

#sub.fade {
opacity:1;
}

#pricediv {
position: fixed;
left: 420px;
top: 10px;
background-color: #f1f1f1;
width: 405px;
padding: 3px;
text-align:left;
color: blue;
border: #0000cc 1px solid;
}

#pricediv.fade {
opacity:1;
}

#pricediv2 {
position: fixed;
left: 420px;
top: 10px;
background-color: #f1f1f1;
width: 405px;
padding: 3px;
text-align:left;
color: blue;
border: #0000cc 1px solid;
opacity:0;
-webkit-transition: opacity .7s;
-moz-transition: opacity .7s;     
transition: opacity .5s;
}

#pricediv2.fade {
opacity:1;
}

#widepricediv {
position: fixed;
left: 420px;
top: 10px;
background-color: #f1f1f1;
width: 340px;
padding: 3px;
text-align:left;
color: blue;
border: #0000cc 1px solid;
opacity:0;
-webkit-transition: opacity .7s;
-moz-transition: opacity .7s;     
transition: opacity .5s;

}

#widepricediv.fade {
opacity:1;
}

#gototop {
position: fixed;
right: 10px;
bottom: 10px;
}

#container {
    display: table;
    }
#row  {
        display: table-row;
    }
    #left{
        display: table-cell;    
        padding: 2px;
        color: black;
        min-width: 68px;
        margin-left: 3px;
        text-align: left;
    }
    #leftmiddle{
        display: table-cell;    
        padding: 2px;
        color: green;
        min-width: 68px;
        margin-left: 3px;
        text-align: left;
    }
    #rightmiddle{
        display: table-cell;    
        padding: 2px;
        color: brown;
        min-width: 98px;
        margin-left: 3px;
        text-align: left;
    }
     #middle {
        display: table-cell;
        padding: 2px;
        color: blue;
        min-width: 44px;
        text-align: center;
    }
    #right{
        display: table-cell;
        padding: 2px;
        color: red;
        min-width: 40px;
        text-align: right;
    }
 
    #col1{
        width:190px;
        float: left;
        padding-right: 3px;
        background-color: #f1f1f1;
        border-right: black solid 1px;
        height: 100%;
    }
    
    #col2{
        width:190px;
        float: right;
        padding-left: 5px;
        margin-top: 0px;
        background-color: #f1f1f1;
        
    }
    
.row{
    display: table-row;
}
.left{ /* used by searchquotepricelookup */
display: table-cell;    
padding: 2px;
color: black;
min-width: 60px;
margin-left: 3px;
text-align: left;
}

.rightmiddle{
display: table-cell;    
padding: 2px;
color: blue;
width: 60px;
margin-left: 3px;
text-align: left;
}

.right{
display: table-cell;
padding: 2px;
color: green;
width: 60px;
text-align: right;
}

.title{
	background-color: #bbf;
	font: 100% arial, Helvetica, san-serif;
        border: none;
        color: black;
        text-align: center;
}

.bluebutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5072f9), color-stop(1, #1628ff) );
	background:-moz-linear-gradient( center top, #85c5f3 5%, #06448e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#468ccf;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #fff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;
	text-shadow: 1px 1px black;
}.bluebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #85c5f3), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #85c5f3 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#63b8ff;
        color: #090009;
        text-shadow: 0px 0px white;
}.bluebutton:active {
	position:relative;
	top:1.5px;
}

.fkeys /* used in the PosMenu for the Function Key icons */
{
    position:absolute;
    padding: 3px;
    background-color: white;
    border: 2px solid navy;
    border-radius: 12px;
    color: navy;
    font-weight: bold;
}

.fkeysinv /* used in the PosMenu for the Function Key icons in the posinvoice */
{
    position:absolute;
    padding: 3px;
    background-color: white;
    border: 2px solid navy;
    border-radius: 12px;
    color: navy;
    font-weight: bold;
    font-size: 80%; margin-left: 15px;
}

.greenbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #070), color-stop(1, #090) );
	background:-moz-linear-gradient( center top, #070 5%, #090 100%);
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #070), color-stop(1, #090) );
	
	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#090;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #fff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;

}.greenbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #090), color-stop(1, #0e0) );
	background:-moz-linear-gradient( center top, #090 5%, #0e0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#090', endColorstr='#0e0');
	background-color:#55bf15;
        color: #ff6;
}.greenbutton:active {
	position:relative;
	top:1.5px;
}

.infocus{
    border: 3px solid green;
} 
.notfocus{
    border: none;
}
                
.redbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #700), color-stop(1, #900) );
	background:-moz-linear-gradient( center top, #700 5%, #900 100%);
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #700), color-stop(1, #900) );
	
	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#900;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #fff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;

}.redbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #900), color-stop(1, #e00) );
	background:-moz-linear-gradient( center top, #900 5%, #e00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#900', endColorstr='#e00');
	background-color:#ff5515;
        color: #006;
}.redbutton:active {
	position:relative;
	top:1.5px;
}

.yellowbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f21d), color-stop(1, #aa0) );
	background:-moz-linear-gradient( center top, #f2f21d 5%, #aa0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#f2f21d;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #000;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;

}.yellowbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f21d), color-stop(1, #f2f21d) );
	background:-moz-linear-gradient( center top, #f2f21d 5%, #f2f21d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f21d', endColorstr='#e00');
	background-color:#ff5515;
        color: #00BCfF;
}

.yellowbutton:active {
	position:relative;
	top:1.5px;
}

.yellowbutton2 { /*same as yellowbutton but with blue font color */
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f21d), color-stop(1, #aa0) );
	background:-moz-linear-gradient( center top, #f2f21d 5%, #aa0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#f2f21d;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #0000FF;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;
}
.yellowbutton2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f21d), color-stop(1, #f2f21d) );
	background:-moz-linear-gradient( center top, #f2f21d 5%, #f2f21d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f21d', endColorstr='#e00');
	background-color:#ff5515;
        color: #00BCfF;
}

.whitebutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f2f2f2;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d2d2d2) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #d2d2d2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='##ffffff', endColorstr='#d2d2d2');
	background-color:#ffffff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #000;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;

}
.whitebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f21d), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f2f21d 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f21d', endColorstr='#e00');
	background-color:#f2f21d;
        color: #00BCfF;
}
.whitebutton:active {
	position:relative;
	top:1.5px;
}

.blankbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;

}

.blankbutton:active {
	position:relative;
	top:1.5px;
}

.boxbuttonblue {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #85c5f3), color-stop(1, #06448e) );
	background:-moz-linear-gradient( center top, #85c5f3 5%, #06448e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#468ccf;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #fff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	padding:1px 18px;
	text-decoration:none;
        min-width:200px;
        min-height: 30px;
        text-align: center;
        padding-top: 10px;
        float: left;
        margin-left: 10px;
        margin-top: 10px;

}
.boxbuttonblue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #85c5f3), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #85c5f3 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f21d', endColorstr='#e00');
	background-color:#ff5515;
        color: #090009;
}

.boxbuttonblue:active {
	position:relative;
	top:1.5px;
}

.boxbuttongreen {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #070), color-stop(1, #090) );
	background:-moz-linear-gradient( center top, #070 5%, #090 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#070', endColorstr='#090');
	background-color:#090;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #fff;
	font-family:arial;
	font-size:50px;
	font-weight:bold;
	padding:1px 18px;
	text-decoration:none;
        min-width:60px;
        min-height: 70px;
        text-align: center;
        padding-top: 10px;
        float: right;
        margin-right: 30px;
        margin-top: 20px;

}
.boxbuttongreen:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #090), color-stop(1, #0e0) );
	background:-moz-linear-gradient( center top, #090 5%, #0e0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#090', endColorstr='#0e0');
	background-color:#55bf15;
        color: #ff6;
}

.boxbuttongreen:active {
	position:relative;
	top:1.5px;
}

.boxbuttonred {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #700), color-stop(1, #900) );
	background:-moz-linear-gradient( center top, #700 5%, #900 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#f2f21d;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #fff;
	font-family:arial;
	font-size:60px;
	font-weight:bold;
	padding:1px 18px;
	text-decoration:none;
        width:60px;
        min-height: 70px;
        text-align: center;
        padding-top: 10px;
        float: right;
        margin-right: 30px;
        margin-top: 20px;

}.boxbuttonred:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #900), color-stop(1, #e00) );
	background:-moz-linear-gradient( center top, #900 5%, #e00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f21d', endColorstr='#e00');
	background-color:#ff5515;
        color: #006;
        text-shadow: 0px 0px white;
}

.boxbuttonred:active {
	position:relative;
	top:1.5px;
}


.boxbuttonwhite {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #ccc) );
	background:-moz-linear-gradient( center top, #fff 5%, #ccc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ccc');
	background-color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #000;
	font-family:arial;
	font-size:50px;
	font-weight:bold;
	padding:1px 18px;
	text-decoration:none;
        min-width:200px;
        min-height: 70px;
        text-align: right;
        padding-top: 10px;
        float: left;
        margin-left: 10px;
        margin-top: 10px;
        
}

.boxbuttonwhite:active {
	position:relative;
	top:1.5px;
}

.boxbuttonyellow {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f21d), color-stop(1, #aa0) );
	background:-moz-linear-gradient( center top, #f2f21d 5%, #aa0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#f2f21d;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;
	border:2px solid #3866a3;
	display:inline-block;
	color: #006;
	font-family:arial;
	font-size:60px;
	font-weight:bold;
	padding:1px 18px;
	text-decoration:none;
        width:60px;
        min-height: 70px;
        text-align: center;
        padding-top: 10px;
        float: right;
        margin-right: 30px;
        margin-top: 20px;

}.boxbuttonyellow:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f21d), color-stop(1, #f2f21d) );
	background:-moz-linear-gradient( center top, #f2f21d 5%, #f2f21d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f21d', endColorstr='#e00');
	background-color:#63b8ff;
        color: #f00;
        text-shadow: 0px 0px white;
}

.boxbuttonyellow:active {
	position:relative;
	top:1.5px;
}

.hidden{
    display: none;
}

.centred{
    text-align: center;
}

.printnumber{
     border:1px solid blue;
     margin-top:9px; 
     padding: 0 2px 0 2px;
     position:  absolute; 
     color: yellow; 
     font-weight: bolder; 
     border-radius:9px;
     background-color: green;
}

.printnumber:hover{
    background-color: yellow;
    color: green;
}
.emailnumber{
     border:1px solid blue;
     margin-top:9px; 
     padding: 0 2px 0 2px;
     position:  absolute; 
     color: green; 
     font-weight: bolder; 
     border-radius:9px;
     background-color: yellow;
}

.emailnumber:hover{
    background-color: green;
    color: yellow;
}

.plusbuttoncol{
    width:10px;
    height:10px;
}

.clearbutton{
    margin-left: 20px;
    
}

.plus{
    margin-bottom: 0px;
    margin-left: 5px;
    text-align: center;
    padding-bottom: 20px;
    font-weight: bold;
    font-size: 130%;
}

.plus1{
    margin-top: 20px;
    margin-left: 20px;
    width:14px;
    height: 14px;
    text-align: center;

    font-weight: bold;
    font-size: 120%;
}

.plus2{
    margin-top: 0px;
    margin-left: 40px;
    width:14px;
    text-align: center;

    font-weight: bold;
    font-size: 120%;
}
.plus3{
    margin-top: 0px;
    margin-left: 60px;
    width:14px;
    text-align: center;

    font-weight: bold;
    font-size: 120%;
}
.plus3{
    margin-top: 5px;
    margin-left: 70px;
    width:14px;
    height: 14px;
    text-align: center;

    font-weight: bold;
    font-size: 120%;
}
.plus4{
    margin-top: 5px;
    margin-left: 80px;
    width:14px;
    height: 14px;
    text-align: center;

    font-weight: bold;
    font-size: 120%;
}
#categorylist{ 
    margin-top: 0;
    padding-top: 0px;
    min-width: 300px;
    border: 1px solid black;
    background-color: lightgrey;
}

.categorytext{

    display: inlne-block;
    padding-top: 0px;
    padding-bottom: 5px;
    margin-left: 2px;
    margin-bottom: 0px;
    vertical-align: top;
}
.plusbutton{
    background-color: lightblue;
    width:28px;
    height: 28px;
    border-radius: 14px;
    margin: 0;
    background: url(images/blueplus25x25.png) no-repeat;
}

.plusbutton:hover{
    background-color: green;
    color: white;
    font-size: 150%;
    font-weight: bolder;
    width: 28px;
    height: 28px;
    border-radius: 14px;
    text-align: center;
    border: 2px solid yellow;
    background-image: url('images/greenplus25x25.png');
}

.greentext{
    font-size: 90%;
    color: darkgreen;
}


.linklike{
    font-weight: bold;
    color: blue;
    font-size: 150%;
}

.number{
    text-align:right;
    width:100px;
}

.extax{
    text-align:right;
    color:black;
    font-size: 2em;
}
.inctax{
    text-align:right;
    color:green;
    font-size: 2em;
}

.error{
    text-align:right;
    color:red;
    font-size: 2em;
}

.date{
    text-align:center;
    width:70px;
}

.smallnumber{
    text-align:right;
    width:40px;
}

.mediumnumber{
    text-align:right;
    width:60px;
}

#wrapper {
    width: 99%;
    text-align: center;
    margin: 0 auto;
    padding: 0;  
}

#navMenu { /* menu container */
    text-align: center;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

#navMenu ul { /* menu header holder for items like Contacts, Products etc.*/
    list-style:none;
    margin: 0 auto;
    padding: 0;
    line-height: 30px;
    width: 127px;
    display: inline-block;
   
}

#navMenu li { /* menu items such as Contacts, Products etc.*/
    margin: 0 auto;
    padding: 0;
    list-style: none;
    float: left;
    position: relative;
    background: #2F5DDE;  
    width: 127px;
    display: inline-block;
    z-index: 2;
}

#navMenu ul li a { /* menu and sub-menu items such as Contacts, Products, Customers, Suppliers etc.*/
    text-align: center;
    font-family: arial, helvetica, sans-serif;
    text-decoration: none;
    height: 30px;
    width: 127px;
    display: block;
    color: #FFF;
    border: 1px solid #FFF;
    text-shadow: 1px 1px 1px #000;
}

#navMenu ul ul { /* holder for the sub-menu such as Customers, Suppliers etc. */
    position: absolute;
    visibility: hidden;
    top: 32px;
}

#navMenu ul li:hover ul {
    visibility: visible;
    margin-left: -63px;
    
}

.menushow {
    visibility: visible;
    /*margin-left: -93px;*/
    
}
/*************************************************/

#navMenu li:hover {
    background: #09F;
    z-index:10;
    
}

#navMenu ul li:hover ul li a:hover {
    background: #CCC;
    color: #000;
    z-index:10;
    /*margin-left: -50px;*/
}
    
#navMenu a:hover {
    color: #000;
    z-index:1 0;     
}

.clearFloat {
    clear: both;
    margin: 0;
    padding: 0;
}

.menulayout{
    width: 100%;
    overflow: hidden;
    text-align: center;
}
.menubox{
    position: relative;
    display: inline-block;
    min-width:31%;
    height:430px;
    margin: 10px;
}
#main{
    width: 100%;
    display: inline-block;
    transition:width 0.2s linear 0s;
}
#main2{
    width: 100%;
    display: inline-block;
    transition:width 0.2s linear 0s;
    height: 300px;
}

#main3{
    width: 100%;
    display: inline-block;
    transition:width 0.2s linear 0s;
    height: 300px;
}

#main:hover {
    display: inline-block;
    transition:width 0.2s linear 0s;
}

#message{
    background-color: white;
    width:99%;
    height: 46px;
    border-radius:8px;
    padding-top:4px;
    padding-left: 4px;
    overflow-y: scroll;
    overflow-y: hidden;
    margin-right: 5px;
}

#messagebox{
    display: none;
    width:60%;
    height:50px;
    float: right;
    border: thick solid blue;
    border-radius:8px;
    margin-right: 5px;
}

#messagelist{
    width:85%;
    float: left;
    border-radius:8px;
    margin-top: 5px;
    padding: 8px;
    border: 1px solid gray;
}

#submitmessage{
    font-size: 10px;
}

#staffno{
    display: inline-block;
    font-size: 10px;
}
.ui-dialog { position: absolute; top: 0; left: 0; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { background-color: lightgray;  border: solid gray; height: 20px; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 1px .1em 0; }
.ui-dialog .ui-dialog-titlebar-close { position: absolute; font-size: 1.5em; border-color: black; right: 3em; top: 30%; width: 29px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.styled-select select {
background: transparent;
width: 268px;
border: 0;
border-radius: 0;
-webkit-appearance: none;
}

.styled-select {
width: 40px;
overflow: hidden;
background-color: white;
}

.styled-chartcode select {
background: transparent;
width: 268px;
border: 0;
border-radius: 0;
-webkit-appearance: none;
}

.styled-chartcode {
width: 50px;
margin-left: 0px;
overflow: hidden;
background-color: white;
}

.styled-pricescale select {
background: transparent;
width: 300px;
border: 0;
border-radius: 0;
-webkit-appearance: none;
}

.styled-pricescale {
width: 200px;
margin-left: 0px;
overflow: hidden;
background-color: white;
}

.styled-picture:hover {
position: fixed;
background: transparent;
width: 268px;
height:300px;
border: 0;
border-radius: 0;
-webkit-appearance: none;
}

.styled-picture {
width: 60px;
margin-left: 0px;
overflow: hidden;
background-color: white;
}

.pic{
        outline:0;
        border:0;
        width:60px;
}
.picbig{
        outline:0;
        border:0;
	position: absolute;
	width:0px;
        margin-top: -300px;
	transition:width 0.3s linear 0s;
	z-index:10;
        display:none;
}
.pic:hover + .picbig{
	width:500px;
        display:inline;
        margin-left: 70px;
}
.picbig:hover {
	width:500px;
}

.divbox{
    transition: opacity .7s;
    float: right;
    display: none;
    text-align:right;
    width:511px;
    padding: 0px;
    margin: 0px;
}

.divboxmain{
    float: left;
    text-align:right;
    width:995px;
    padding: 5px;
    margin: 0px;
}

.col{
    float: left;
    display: inline;
    text-align: center;
    width:150px;
}

.colbigger{
    float: left;
    display: inline;
    text-align: center;
    width:185px;
}
.col1{
    float: left;
    display: inline;
    text-align: center;
    width:100px;
}

.col2{
    float: left;
    display: inline;    
    text-align:right;
    width:100px;
}
.col3{
    float: left;
    display: inline;    
    text-align:right;
    width:100px;
}
.col4{
    float: left;
    display: inline;    
    text-align:right;
    width:100px;
}
.col5{
    float: left;
    display: inline;    
    text-align:right;
    width:100px;
    padding: 0px;
    margin: 0px;
}

.bluetext{
    color: blue;
    font-size: 120%;
}

.redtext{
    color: red;
    font-size: 120%;
}
.bg1{
    background-color: #B5E5E8;
}
.bg2{
    background-color: #CFF3F6;
}
.bg3{
    background-color: #ddd;
    border-bottom: 1px solid #bbb;
}
.bg4{
    background-color: white;
    border-bottom: 1px solid #bbb;
}
.bgth{
    background-color: #bbf;
}
.messagefade {
    outline: none;
    text-decoration: none;
    font-size: 120%;
    color: red;
    opacity: 1;
    position: fixed;
    width:280px;
    background-color: whitesmoke;
    margin-left: -300px;
    margin-top: 90px;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px;
    padding: 10px;
    z-index: 1000000;
    display: inline;
    opacity: 0;
    transition: 1000ms all;

}
.messageshow {
    outline: none;
    text-decoration: none;
    font-size: 120%;
    color: red;
    opacity: 1;
    position: fixed;
    width:280px;
    background-color: whitesmoke;
    margin-left: 35%;
    margin-top: 20%;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px;
    
}
.sidenav {
    height: 100%;
    width: 5px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #ddd;
    overflow-x: hidden;
    transition: 0.3s;
    padding-top: 5px;
    color: whitesmoke;
    border-right: 1px solid black;
    
}
.sidenav:hover {
    height: 100%;
    width: 20%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    /*background-color: #111;*/
    overflow-x: hidden;
    transition: 0.5s;
}

#mainnav {
    transition: margin-left .5s;
    padding: 16px;
}

.bankstatementinline{
    display: inline-block;
    width:80px;
}

.loggedin{
    position: relative;
    margin-top: -55px;
    margin-left: 20px;
    color: #ffc;
}

.CalEventsDate{
    position: relative;
    display: inline-block;
    padding: 3px;
    /*border: 1px solid black;*/
    width: 20%;
}

.CalEventsTime{
    position: relative;
    display: inline-block;
    padding: 3px;
    /*border: 1px solid red;*/
    width: 10%;
}
.CalEventsTitle{
    position: relative;
    display: inline-block;
    padding: 3px;
    /*border: 1px solid blue;*/
    width: 55%;
}

#loginbox{
    width:200px;
    background-color: lightgrey;
    display: inline-block;
    background-color: lightgrey;
    height: 110px;
    padding: 20px;
    border: 1px solid black;
    font-size: 150%;
    color: black;    
    opacity: .9;
    display: block;
    min-width: 400px;
    margin-top: 20px;
    margin: 0 auto;
    opacity: .9;
}

.inputtitle{
    min-width: 30%;
    font-size: 100%;
}

.inputbox{
    font-family: arial,sans-serif;
    min-width: 67%;
    float: right;
    margin-top: 0px;
}
    
#reportsmenu {
    position:absolute;
    margin-top: 60px;
    margin-left: 5px;
    height: 50px;
    width: 60px;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    padding-top: 5px;
    color: whitesmoke;
    border: 0px solid black; 
    transition: height 1s;
    transition-delay: 5s;     
}
#reportsmenu:hover {
    height: 100%;
    min-height:2000px;
    width: 300px;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: height 0.5s;
   transition-delay: 0s;
}
.reportsmenufocus {
    height: 100%;
    min-height:2000px;
    min-width: 300px;
    z-index: 1;
}

#reportsmenu2 {
    width: 35px;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    padding-top: 5px;
    color: whitesmoke;
    border: 0px solid black;
    transition: height 1s;
    transition-delay: 5s; 
    
}
#reportsmenu2:hover {
    width: 300px;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: height 2s;
   transition-delay: 0s;
}

.reservedfor{
    display: inline-block;
    color: green;
    font-weight: bold;
    text-align: center;
}

.xclose{
     display: inline-block;
     position: absolute;
     float: right;
     width: 25px;
     height: 20px;
     margin-left: 110px;
     background-color: white;
     border: 2px solid black;
     border-radius: 12px;
     color: red; 
     font-weight: bold; 
     text-align: center;
}

.xclose:hover{
     width: 26px;
     height: 20px;
     background-color: yellow;
     border: 2px solid black;
     border-radius: 12px;
     color: green; 
     font-weight: bold; 
     text-align: center;
     cursor: default;
}

.customerblock{
    padding-bottom: 10px;
    font-size: 120%;
}